.note-editor.note-airframe.fullscreen, .note-editor.note-frame.fullscreen {
    background-color: white;
    margin-top: 52px;
}

.note-toolbar {
    position: sticky !important;
    top: -8px !important;
    z-index: 100 !important;
    background-color: white;
}

.modal-backdrop {
    display: none !important;
}